Bug 32693 - Three PHP packages need to be moved to maintained
Three PHP packages need to be moved to maintained
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Felix Botner
Stefan Gohmann
interim-3
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 10:37 CEST by Moritz Muehlenhoff
Modified: 2013-11-19 06:44 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-09-26 10:37:10 CEST
These three packages are required by Horde. In 3.1 they were added to maintained as reverse dependendies of univention-horde4, but since Horde is now an app, they need to be added to the trigger list:

php5-pgsql
php5-tidy
php5-xsl
Comment 1 Felix Botner univentionstaff 2013-10-07 14:23:36 CEST
OK
Comment 2 Stefan Gohmann univentionstaff 2013-10-25 21:49:03 CEST
OK, installation of these packages was successful.
Changelog: OK
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:44:35 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".